# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nationbuilder/version'

Gem::Specification.new do |spec|
  spec.name          = "nationbuilder"
  spec.version       = Nationbuilder::VERSION
  spec.authors       = ["Ben Damman"]
  spec.email         = ["ben.damman@gmail.com"]
  spec.description   = %q{NationBuilder API client}
  spec.summary       = %q{A general-purpose NationBuilder.com API client}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec", "~> 2.8.0"
  spec.add_development_dependency "rake"
  
  spec.add_dependency 'oauth2', "~> 0.9.1"
  
end
